public class Auto extends Fortbewegungsmittel
{
	private String kennzeichen;
	private int hubraum;
	
	Auto(String pName, String pMarke, String pKennzeichen, int pHubraum)
	{
		super(pName,pMarke); //immer 1. Zeile
		kennzeichen=pKennzeichen;
		hubraum=pHubraum;
	}
	
	public String getKennzeichen()
	{
		return kennzeichen;	
	}
	public int getHubraum()
	{
		return hubraum;	
	}
	public void setKennzeichen(String pKennzeichen)
	{
		kennzeichen=pKennzeichen;	
	}
	public void setHubraum(int pHubraum)
	{
		hubraum=pHubraum;	
	}
}